﻿.ad-large-spons{background-color:transparent;line-height:0}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.b-gallery__content{padding:0 20px}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}


.comptable .visitcol {
	width:18%;
}

	#wp-calendar tfoot #next {text-align: right;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}





#footer_right {
	float:right;
	width:332px;
	text-align:right;
	color:#fff;
	padding:19px 10px 0 0;
	font-size:12px;
}

		
	.nav-right-wrap {
		width: 50px;
		}

#main-nav-wrap,
.nav-logo,
nav.main-menu-wrap,
.nav-right-wrap,
.nav-menu-out,
#head-main-top {
	background: #333 !important;
	}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #eb0254;
	}

.da-slide .da-link {
	background-color: #00599C;
	display: block;
	color: #FFF;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0 auto;
	width: 10%;
	text-align: center;
	padding: 1em 2em;
}

.da-slide .da-link:hover
{
	background:#FA9E0D;
}


.wrap .da-link {
	background-color: #00599C;
	display: block;
	
	
	
	margin: 0 auto;
	
	text-align: center;
	
}

.wrap .da-link:hover
{
	background:#FA9E0D;
}
.prototype-index .container{margin-bottom:60px}
.module-footer .footer-bottom-area .container:after,.module-footer .footer-bottom-area .container:before{content:" ";display:table}
.module-footer .footer-bottom-area .container:after{clear:both}
.module-news-event-slider .container{margin:0 96px}
.container{margin:0 48px;position:relative}
.module-content-navigation .container{-webkit-align-items:center;-ms-flex-align:center;align-items:center;display:-webkit-flex;display:-ms-flexbox;display:flex;height:48px;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.module-content-navigation.select-view .container{display:block;height:auto;margin:0}
.img-responsive{display:block;max-width:100%;height:auto}
.bsp-style-1 .bsp-videos-items .bsp-current-item,.bsp-style-1 .bsp-videos-items .bsp-videos-item:hover{background:rgba(255,255,255,.03)}
.bsp-style-2 .bsp-videos-item{text-align:center;margin-right:-3px;padding:30px 5px 16px;width:140px;display:inline-block;position:relative}
.bsp-style-2 .bsp-current-item,.bsp-style-2 .bsp-videos-item:hover{background:rgba(255,255,255,.05)}
.bsp-style-2 .bsp-videos-item .bsp-item{text-decoration:none}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}
.bsp-style-2 .bsp-videos-item .bsp-video-duration{display:block;font-size:10px;font-family:sans-serif;font-style:normal;font-weight:400;line-height:10px;color:rgba(255,255,255,.34)}
.container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:1400px;margin-left:auto;margin-right:auto;padding:150px 60px}
.container .col{width:31.25%;margin-right:3.125%}
.container .col p{padding-right:40px}
.container .col:nth-of-type(2n){margin-right:0}
.container .col:nth-of-type(3n){padding-top:30px}
#ajankohtaista .container{padding-top:100px;padding-bottom:60px}
.entry-content.container{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.widget_text .textwidget{margin-top:-9px}


.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.entry-content .alignleft {
  
  margin: 0 1.5em 1.5em 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
